Subject: Re: TnT article
From: "Steve Bamford ARC" <[email-masked]>
To: "Ricardo Rueda" <[email-masked]>
Date: Wed, 19 Apr 2006 18:47:59 -0700

Hi Ricardo,
I just wanted to let you know your Tools n Tips soke stains article went on ARC today.  It is a very good article and will help many many people.  Thanks again for sending it in.  

Steve Bamford
Aircraft Resource center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.
  ----- Original Message ----- 
  From: Ricardo Rueda 
  To: [email-masked] 
  Sent: Thursday, March 23, 2006 5:26 PM
  Subject: TnT article

  Realistic smoke stains 

  by Ricardo Rueda
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here  

  The modeling stage that I enjoy the most is the weathering stage. Hence, I always try to achieve the best possible weathering procedure. Last night, I was building a vintage Monogram kit, needed to paint a smoke stain and decided to try a new technique which I turned out pretty realistic. The picture doesnt do justice to the model. The smoke stain is mostly black with a brownish shade on the sides just like the real thing. It is so realistic that I decided to share it with you guys... :)

  You will need;
  *Black pastel chalk
  *Raw umber oil paint
  *Turpentine
  *Dull cote or any other flat varnish you like.

  Paint your model as usual, decal it and flat coat it. After that, apply the black pastel chalk powder to the area of the model that it is supposed to have the stain. I recommend using a short bristle brush so that the powder "bites" on the model. After that mix a small blob of raw umber paint with an eyedropper full of turpentine. You will want a dark turpentine, not thinned oil. Now load your airbrush with the mix and apply it patiently with your airbrush over and on the sides of the black smoke stain. At first you won´t notice any difference but several applications will slowly build up the shade you want. Once you like the results, let dry and cure and varnish your model with more dull cote to take away that undesirable sheen turpentine has.

  Photos and text © by Ricardo Rueda